/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "EtherCAT Slave", "index.html", [
    [ "Introduction", "index.html", null ],
    [ "Datasheet", "ethercat_datasheet.html", null ],
    [ "Release Notes", "releasenotes.html", [
      [ "Known Issues", "known_issues.html", null ],
      [ "Overview", "releasenotes.html#releasenotesoverview", null ],
      [ "Licensing", "releasenotes.html#releasenoteslicensing", null ],
      [ "Release Version 2.00.01", "releasenotes.html#version_release20001", null ],
      [ "Release Version 2.00.00", "releasenotes.html#version_release20000", null ],
      [ "Release Version 1.99.00", "releasenotes.html#version_release16300", null ],
      [ "Release Version 1.13.00", "releasenotes.html#version_release10d00", null ],
      [ "Release Version 1.12.02", "releasenotes.html#version_release10c02", null ],
      [ "Release Version 1.12.01", "releasenotes.html#version_release10c01", null ],
      [ "Release Version 1.12.00", "releasenotes.html#version_release10c00", null ],
      [ "Release Version 1.11.00", "releasenotes.html#version_release10b00", null ],
      [ "Release Version 1.10.01", "releasenotes.html#version_release10a01", null ],
      [ "Release Version 1.10.00", "releasenotes.html#version_release10a00", null ],
      [ "Release Version 1.09.00", "releasenotes.html#version_release10900", null ],
      [ "Release Version 1.08.00", "releasenotes.html#version_release10800", null ],
      [ "Release Version 1.07.00", "releasenotes.html#version_release10700", null ],
      [ "Release Version 1.06.01", "releasenotes.html#version_release10601", null ],
      [ "Release Version 1.06.00", "releasenotes.html#version_release10600", null ],
      [ "Release Version 1.05.02", "releasenotes.html#version_release10502", null ],
      [ "Release Version 1.05.01", "releasenotes.html#version_release10501", null ],
      [ "Release Version 1.05.00", "releasenotes.html#version_release10500", null ],
      [ "Release Version 1.04.06", "releasenotes.html#version_release10406", null ],
      [ "Release Version 1.04.05", "releasenotes.html#version_release10405", null ],
      [ "Release Version 1.04.04", "releasenotes.html#version_release10404", null ],
      [ "Release Version 1.04.03", "releasenotes.html#version_release10403", null ],
      [ "Release Version 1.04.02", "releasenotes.html#version_release10402", null ],
      [ "Release Version 1.04.01", "releasenotes.html#version_release10401", null ],
      [ "Release Version 1.04.00", "releasenotes.html#version_release10400", null ],
      [ "Release Version 1.03.01", "releasenotes.html#version_release10301", null ],
      [ "Release Version 1.03.00", "releasenotes.html#version_release10300", null ],
      [ "Release Version 1.02.03", "releasenotes.html#version_release10203", null ],
      [ "Release Version 1.02.00", "releasenotes.html#version_release10200", null ],
      [ "Release Version 1.01.01", "releasenotes.html#version_release10101", null ],
      [ "Release Version 1.01.00", "releasenotes.html#version_release", null ]
    ] ],
    [ "General Information", "generalinformation.html", [
      [ "Disclaimer", "disclaimer.html", null ],
      [ "Target Audience", "targetaudience.html", null ],
      [ "Delivery Content", "deliverycontent.html", null ],
      [ "Customer Service", "customerservice.html", null ],
      [ "References", "references.html", null ],
      [ "Abbreviations and Definitions", "abbreviations.html", null ]
    ] ],
    [ "Quickstart - EtherCAT Device", "page_quickstart.html", [
      [ "Setup", "page_quickstart_installation.html", [
        [ "Software Installation", "page_quickstart_installation.html#qs_installation_software", null ],
        [ "Connect the Evaluation Board", "page_quickstart_installation.html#qs_installation_connect", null ],
        [ "Steps to Run the Example", "page_quickstart_installation.html#qs_steps_to_run_example", null ]
      ] ],
      [ "EtherCAT FAQ", "ethercat_faq.html", [
        [ "Configuration of the Object Dictionary", "config_o_b_d.html", [
          [ "Enumerations in Object Dictionary", "_enum_example.html", null ]
        ] ],
        [ "Configuration of the Process Data Objects", "proc_data_config.html", [
          [ "SyncManager configuration", "_sync_man_config_page.html", null ],
          [ "PDO configuration", "_pdo_config_page.html", null ],
          [ "PDO reconfiguration", "_proc_data_reconfig_page.html", null ],
          [ "Larger object padding", "_large_obj_config_page.html", null ],
          [ "FSoE object mapping", "_f_so_e_object_split.html", null ],
          [ "Direct memory access", "proc_data_mem_access.html", null ]
        ] ],
        [ "EEPROM Interface", "eep_config.html", null ],
        [ "PHY configuration", "phy_config.html", null ],
        [ "Ethernet over EtherCAT", "_eo_e_page.html", null ],
        [ "File access over EtherCAT", "_fo_e_page.html", null ]
      ] ],
      [ "Simple EtherCAT Example", "example1.html", null ],
      [ "CiA402 EtherCAT Example", "example2.html", null ],
      [ "Non Volatile Memory", "persistentstorage.html", null ]
    ] ],
    [ "Connect to PLC - CODESYS", "plc_codesys.html", [
      [ "KUNBUS Revolution Pi", "plc_codesys_revpi.html", null ],
      [ "SITARA AM64x Processor", "plc_codesys_am64x.html", null ]
    ] ],
    [ "Connect to PLC - TwinCAT3", "simple_demo_in_twincat3.html", null ],
    [ "Beckhoff SSC", "beckhoff__s_c_c.html", null ],
    [ "API Changes", "_a_p_i_changes.html", null ],
    [ "API Reference", "topics.html", "topics" ],
    [ "Data Structures", "annotated.html", [
      [ "Data Structures", "annotated.html", "annotated_dup" ],
      [ "Data Structure Index", "classes.html", null ],
      [ "Data Fields", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Variables", "functions_vars.html", "functions_vars" ]
      ] ]
    ] ],
    [ "Related Information", "usergroup0.html", [
      [ "KUNBUS GmbH", "^http://www.kunbus.com", null ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"_a_p_i_changes.html",
"group___ci_a402_ga747c8f9bf5c62bd7446b5fbc65468246.html#ga747c8f9bf5c62bd7446b5fbc65468246",
"group___e_c___a_p_i___s_l_v___c_f_g.html",
"group___sdo_types_ga864800a1b552c88f5380e6495473d0b3.html#ga864800a1b552c88f5380e6495473d0b3",
"struct_e_c___s_l_v___a_p_i___s_sync_man_desc_a7870e467792805f1b2fa0e47170e4b28.html#a7870e467792805f1b2fa0e47170e4b28"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';