/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "IO-Link Master", "index.html", [
    [ "Introduction", "index.html", null ],
    [ "Datasheet", "iolink_datasheet.html", null ],
    [ "Release Notes", "releasenotes.html", [
      [ "Known Issues", "known_issues.html", null ],
      [ "Overview", "releasenotes.html#releasenotesoverview", null ],
      [ "Licensing", "releasenotes.html#releasenoteslicensing", null ],
      [ "Release Version 2.01.01", "releasenotes.html#version_release20101", null ],
      [ "Release Version 2.01.00", "releasenotes.html#version_release20100", null ],
      [ "Release Version 2.00.00", "releasenotes.html#version_release20000", null ],
      [ "Release Version 1.09.08", "releasenotes.html#version_release10908", null ],
      [ "Release Version 1.09.07", "releasenotes.html#version_release10907", null ],
      [ "Release Version 1.09.06", "releasenotes.html#version_release10906", null ],
      [ "Release Version 1.09.05", "releasenotes.html#version_release10905", null ],
      [ "Release Version 1.09.04", "releasenotes.html#version_release10904", null ],
      [ "Release Version 1.09.03", "releasenotes.html#version_release10903", null ],
      [ "Release Version 1.09.02", "releasenotes.html#version_release10902", null ],
      [ "Release Version 1.09.01", "releasenotes.html#version_release10901", null ],
      [ "Release Version 1.09.00", "releasenotes.html#version_release10900", null ],
      [ "Release Version 1.08.00", "releasenotes.html#version_release10800", null ],
      [ "Release Version 1.07.00", "releasenotes.html#version_release10700", null ],
      [ "Release Version 1.06.01", "releasenotes.html#version_release10601", null ],
      [ "Release Version 1.06.00", "releasenotes.html#version_release10600", null ],
      [ "Release Version 1.05.02", "releasenotes.html#version_release10502", null ],
      [ "Release Version 1.05.01", "releasenotes.html#version_release10501", null ],
      [ "Release Version 1.05.00", "releasenotes.html#version_release10500", null ],
      [ "Release Version 1.04.06", "releasenotes.html#version_release10406", null ],
      [ "Release Version 1.04.05", "releasenotes.html#version_release10405", null ],
      [ "Release Version 1.04.04", "releasenotes.html#version_release10404", null ],
      [ "Release Version 1.04.03", "releasenotes.html#version_release10403", null ],
      [ "Release Version 1.04.02", "releasenotes.html#version_release10402", null ],
      [ "Release Version 1.04.01", "releasenotes.html#version_release10401", null ],
      [ "Release Version 1.04.00", "releasenotes.html#version_release10400", null ],
      [ "Release Version 1.03.03", "releasenotes.html#version_release10303", null ],
      [ "Release Version 1.03.02", "releasenotes.html#version_release10302", null ],
      [ "Release Version 1.03.01", "releasenotes.html#version_release10301", null ],
      [ "Release Version 1.03.00", "releasenotes.html#version_release10300", null ],
      [ "Release Version 1.02.02", "releasenotes.html#version_release10202", null ],
      [ "Release Version 1.02.01", "releasenotes.html#version_release10201", null ],
      [ "Release Version 1.01.01", "releasenotes.html#version_release10101", null ],
      [ "Release Version 1.01.00", "releasenotes.html#version_release10100", null ]
    ] ],
    [ "General Information", "generalinformation.html", [
      [ "Disclaimer", "disclaimer.html", null ],
      [ "Target Audience", "targetaudience.html", null ],
      [ "Delivery Content", "deliverycontent.html", null ],
      [ "Customer Service", "customerservice.html", null ],
      [ "References", "references.html", null ],
      [ "Abbreviations and Definitions", "abbreviations.html", null ]
    ] ],
    [ "Quickstart - IO-Link Master", "page_quickstart.html", [
      [ "Software Installation", "page_quickstart.html#qs_installation_software", null ],
      [ "Example", "page_quickstart.html#page_example", [
        [ "Non-volatile Storage Driver", "page_nvram.html", null ]
      ] ],
      [ "SMI - Graphical User Interface", "page_quickstart.html#page_gui", null ]
    ] ],
    [ "SMI", "page_smi.html", [
      [ "Architecture", "page_smi.html#sect_smi_arch", null ],
      [ "Initialization and Run", "page_smi.html#sect_smi_init", null ],
      [ "Services", "page_smi.html#sect_smi_services", null ],
      [ "Callbacks", "page_smi.html#sect_smi_callbacks", null ],
      [ "ArgBlocks", "page_smi.html#sect_smi_argblock", null ],
      [ "Direct Services", "page_smi.html#sect_smi_directservice", null ]
    ] ],
    [ "Implementation", "_implementation.html", [
      [ "Device Communication", "page_startcom.html", null ],
      [ "Data Storage", "page_datastorage.html", null ],
      [ "Configuration", "page_configure__i_c_s_s1.html", null ]
    ] ],
    [ "API Reference", "topics.html", "topics" ],
    [ "Data Structures", "annotated.html", [
      [ "Data Structures", "annotated.html", "annotated_dup" ],
      [ "Data Structure Index", "classes.html", null ],
      [ "Data Fields", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Variables", "functions_vars.html", "functions_vars" ]
      ] ]
    ] ],
    [ "Related Information", "usergroup0.html", [
      [ "KUNBUS GmbH", "^https://www.kunbus.com", null ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"_implementation.html",
"group__group__iol__types.html#ggad0ca49c3bb7c13c80fd6a22eea40bccfa21737088b071d7c393731d280260a98a",
"releasenotes.html#version_release10601",
"struct_i_o_l_m___s_m_i___s_w_port_status_list.html#a388016bbe100f27f613255f7f0d7e6d9"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';